<template>
  <div class="fr-mt-5w fr-mb-3w anct-text-right anct-not-printable">
    <FrDownloadLink />
  </div>
</template>

<script>
import FrDownloadLink from '~/components/ui/DownloadLink';

export default {
  name: 'FrDownloadPage',

  components: { FrDownloadLink },
};
</script>
